<?
ob_start();
session_start();
$c_host = 'localhost';
$c_login = 'civa';
$c_pass = 'gsd12a';
$c_db = 'civa';
$link = mysql_connect($c_host, $c_login, $c_pass)
  or
die ("Не возможно присоединитса к Базе Данных. Сервер возможно перезагружаетса. Обновите страницу через пару секунд");

mysql_select_db ($c_db)
  or die ("Could not select database");
  mysql_query("SET NAMES 'windows-1251'", $link);
  mysql_set_charset("utf8");

header("Pragma: no-cache");
header("Cache-Control: no-cache, must-revalidate");
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");
header("Cache-Control: private");
header("Cache-Control: max-stale=0");
header("Content-type: text/html; charset=utf8");
$id=$_COOKIE['id'];
$acode=$_COOKIE['acode'];
$user=mysql_fetch_array(mysql_query("SELECT * FROM users WHERE id='$id' AND acode='$acode'"));
$time= $_SERVER['REQUEST_TIME'];
function time_end($secs_end)
{
$time= $_SERVER['REQUEST_TIME'];
$difference = $secs_end-$time;
$vivod='';
$days = floor($difference / 86400) % 30;
if($days > 0)
{
$vivod.='<b>'.$days.'</b> дня ';
}
$hours = floor($difference / 3600) % 24;
if($hours > 0)
{
$vivod.='<b>'.$hours.'</b> часов ';
}
$minutes = floor($difference / 60) % 60;
if($minutes > 0)
{
$vivod.='<b>'.$minutes.'</b> минут ';
}
$seconds = $difference -$days*24*60*60- $minutes*60 - $hours*3600;
if($seconds > 0)
{
$seconds=floor($seconds);
$vivod.='<b>'.$seconds.'</b> секунд ';
}
echo $vivod;
}
echo '
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  <title>Цивилизация</title>


 <link rel="stylesheet" type="text/css" href="style.css"/>
</head>
<body>
<div class="head">
Блокировка

</div><div class="money">';
if ($user['bun_end']>$time)
	{
	if (($user['bun_end']-$time)>='2600000')
		{
		echo 'У важ пожизненный блок';
		} else {
	echo 'Вы забанены на ';
	time_end($user['bun_end']);
	if (!empty($user['bun_reason']))echo '<br />Причина: '.$user['bun_reason'];
	if (empty($user['bun_reason']))echo '<br />Причина блокировки не указана';
				}
echo '</div>
 <a class="razd" href="exit.php?a=1">Выход</a></div>
<div class="footer">
<a href="http://wapworld.pp.ua">© WapWorld Games</a><br/><br />
</div>
</body></html>';
	} else header("Location: index.php");

?>